@charset "WINDOWS-1251";
/* CSS Document */

<style type="text/css">
<!--
 html, body {
    height: 90%; 
    margin: 0;
    padding: 0;
    background: #fff;
   }
   #wrapper {
	width: 1024px;
	min-height: 90%; 
	height: auto !important; 
	height: 1300px; 
	position: relative; 
	background-color: #FFFFCC;
   }
   #header {
	height: 205px;
	padding-bottom: 10px;
	background-color: #CCCCCC;
	width: 100%;
   }
   #sidebar {
	width: 224px;
	float: right;
	padding-bottom: 20px;
	height: 100%;
	background-color: #CCCC66;
	padding-right: 0px;
	padding-left: 7px;
	margin-top: 0px;
	margin-left: 0px;
   }
   #content {
	margin-top: 0;
	margin-bottom: 0;
	width: 1024px;
	position: relative;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: left;
	margin-right: 230px;
	margin-left: 0;
	background-color: #FFFFCC;
   }
table#001 {
	width: 790px;
	border: 1px;
	float: left;
}
table#001 td  {
	width: 192px;
	height: 111px;
}
   .clear {
    clear: both;
   }
   #footer {
	width: 100%;
	height: 35px;
	position: relative;
	bottom: 0;
	color: #fff;
	background: #000;
	background-color: #CCCC99;
	float: left;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #999966;
	border-right-color: #999966;
	border-bottom-color: #999966;
	border-left-color: #999966;
   }
   #sidebar_back, #content_back {
	height: 80%; 
    height: expression(document.body.offsetHeight); 
	position: absolute; 
	top: 0; 
	z-index: -1; 
	background-color: #CCCC66;
   }
   #content_back {
	background: #eee;
	color: #FF0066;
   }
   #sidebar_back {
    width: 224px; 
    background-color: #CCCC66;
    right: 0; 
   }
 #wrapper #header .menu {
	height: 55px;
	width: 1024px;
	background-color: #999999;
	text-align: center;
	display: table-column;
	margin-top: 1px;
	margin-bottom: 4px;
	float: left;
}
 #header .logo {
	float: left;
	height: 150px;
	width: 1024px;
}
.content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #003300;
	text-align: center;
}
 #sidebar h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000066;
	font-weight: bold;
}
 #sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990066;
	text-align: center;
	height: 100%;
	width: 200px;
	bottom: 20px;
}
 #footer #tel {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990099;
	float: left;
	width: 34%;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
 #copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663399;
	text-align: center;
	float: left;
	width: 32%;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

 #post {
	width: 30%;
	float: left;
	text-align: center;
	margin-top: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333366;
	margin-bottom: 5px;
}
 sidebar .counter {
	display: block;
	height: 80%;
	width: 90px;
	padding-left: 67px;
}
#header #menu {
	height: 50px;
	width: 100%;
	margin-bottom: 5px;
	margin-top: 1px;
}
#menu td {
	display: block;
	float: left;
	height: 50px;
	width: 19%;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}
.content  {
	width: 780px;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	padding-left: 5px;
	padding-top: 5px;
	text-align: left;
	padding-bottom: 5px;
	background-color: #FFFFCC;
	padding-right: 5px;
	margin: 0px;
	height: 1100px;
}
.content h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	color: #000066;
	text-align: center;
}

.content h4 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #000033;
	text-align: center;
}
.content p {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: left;
	text-indent: 10px;
}

.style1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9933FF;
	font-weight: bold;
}
</style>